#JedisPoolConfig
#最大连接数
redis.maxTotal=30
#最大空闲数
redis.maxIdle=10
#每次释放连接的最大数目
redis.numTestsPerEvictionRun=1024
#释放连接的扫描间隔（毫秒）
redis.timeBetweenEvictionRunsMillis=30000
#连接最小空闲时间
redis.minEvictableIdleTimeMillis=1800000
#连接空闲多久后释放, 当空闲时间>该值 且 空闲连接>最大空闲连接数 时直接释放
redis.softMinEvictableIdleTimeMillis=10000
#获取连接时的最大等待毫秒数,小于零:阻塞不确定的时间,默认-1
redis.maxWaitMillis=1500
#在获取连接的时候检查有效性, 默认false
redis.testOnBorrow=true
#在空闲时检查有效性, 默认false
redis.testWhileIdle=true
#连接耗尽时是否阻塞, false报异常,ture阻塞直到超时, 默认true
redis.blockWhenExhausted=false

#redis config
redis.host=119.23.231.125
redis.port=6379
redis.timeout=2000
redis.password=

#redis-cluster
redis.port1=6389
redis.port2=6390
redis.port3=6391
redis.port4=6392
redis.port5=6393
redis.port6=6394
